Description
An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.
Affected products
Version statuses are supplied by the assigning organization. Consult the original record for detailed ranges and platform conditions.
PHOENIX CONTACT ILC 1x0
All Versionsaffected
PHOENIX CONTACT ILC 1x1
All Versionsaffected
PHOENIX CONTACT ILC 1x1 GSM/GPRS
All Versionsaffected
PHOENIX CONTACT ILC 3xx
All Versionsaffected
PHOENIX CONTACT AXC 1050
All Versionsaffected
PHOENIX CONTACT AXC 1050 XC
All Versionsaffected
PHOENIX CONTACT AXC 3050
All Versionsaffected
PHOENIX CONTACT RFC 480S PN 4TX
All Versionsaffected
PHOENIX CONTACT RFC 470 PN 3TX
All Versionsaffected
PHOENIX CONTACT RFC 470S PN 3TX
All Versionsaffected
PHOENIX CONTACT RFC 460R PN 3TX
All Versionsaffected
PHOENIX CONTACT RFC 460R PN 3TX-S
All Versionsaffected
PHOENIX CONTACT RFC 430 ETH-IB
All Versionsaffected
PHOENIX CONTACT RFC 450 ETH-IB
All Versionsaffected
PHOENIX CONTACT PC WORX SRT
All Versionsaffected
PHOENIX CONTACT PC WORX RT BASIC
All Versionsaffected
PHOENIX CONTACT FC 350 PCI ETH
All Versionsaffected